@ECHO OFF
ECHO.
ECHO *** Reload Lan Driver ***

:START

CLS
DEVCON.EXE RESCAN
DEVCON.EXE DISABLE "PCI\VEN_8086&DEV_15BC&SUBSYS_86721043"
DELAY -t 2000
DEVCON.EXE ENABLE "PCI\VEN_8086&DEV_15BC&SUBSYS_86721043"

